<h1>Fancy Accounts</h1>

<ul>
  <li [routerLinkActive]="'selected-route'">
    <a [routerLink]="'/welcome'">Home</a>
  </li>
  <li [routerLinkActive]="'selected-route'">
    <a [routerLink]="'/list'">Account List</a>
  </li>
  <li [routerLinkActive]="'selected-route'">
    <a [routerLink]="'/combined'">Account List &amp; Detail</a>
  </li>
  <li [routerLinkActive]="'selected-route'">
    <a [routerLink]="'/whatever'">No Such Page</a>
  </li>
</ul>

<div id="content">
  <router-outlet></router-outlet>
</div>
